page-beranda-user {

    font-family: 'Calibri';

    ion-header{
        font-family: "Open Sans";
    }

    .logoHeader img{
        width: 3rem;
        display: block;
        margin-left: auto;
    }


    .androidHeader b{
        position: absolute;
        top: 0.5rem;
        left: 4rem; 
        font-size: 16px;
            font-family: "Open Sans";
            text-align: center;
    }

    .bar-button{
        z-index: 1;
    }

    h3{
        font-size: 12px;
        margin-top: 0px !important;
    }

    h2{
        font-size: 16px;
        // background-color: #F9F6B9;
        background-color: #89A92E;
        color: #383837;
        padding: 5px 0px 5px 8px;
        margin-top: 0px;
        margin-bottom: 15px;
        font-weight: bold;
        border-bottom: 2px solid #ECEACA;
    }

    p{
        font-size: 11px;
        color: grey;
        font-weight: bold;
    }

     [col-4]{
        padding: 0px !important;
    }

    .button{
        padding: 10% !important;
    }

    .slider{
        height: 18.3rem;
    }

    .slider img{
        //width: 40rem;
        //height: 18rem;
        width:100%;
        
    }

    .button{
        // height: 8.6rem;
        height: 11.5rem;
    }

    .product img{
        width: 80%;
        // height: 6rem;
        display: block;
        margin-left: auto;
        margin-right: auto;
        
    }

    ion-badge{
        position: relative;
        right: 11px;
        bottom: 10px;
    }

    .swiper-pagination-bullet-active{
        background: white !important;
    }

}

//general md
.toolbar-md-2primary .bar-button-clear-md, .toolbar-md-2primary .bar-button-default-md, .toolbar-md-2primary .bar-button-outline-md, .toolbar-md-2primary .toolbar-title-md{
    margin-left: -9px;
}

.toolbar-title-md{
    font-size: 17px !important;
    font-weight: bold;
}
